/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2012-12-30 20:15:42
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `gossip_scripts`
-- ----------------------------
DROP TABLE IF EXISTS `gossip_scripts`;
CREATE TABLE `gossip_scripts` (
  `id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `delay` int(10) unsigned NOT NULL DEFAULT '0',
  `command` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `datalong2` int(10) unsigned NOT NULL DEFAULT '0',
  `buddy_entry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `search_radius` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `data_flags` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `dataint` int(11) NOT NULL DEFAULT '0',
  `dataint2` int(11) NOT NULL DEFAULT '0',
  `dataint3` int(11) NOT NULL DEFAULT '0',
  `dataint4` int(11) NOT NULL DEFAULT '0',
  `x` float NOT NULL DEFAULT '0',
  `y` float NOT NULL DEFAULT '0',
  `z` float NOT NULL DEFAULT '0',
  `o` float NOT NULL DEFAULT '0',
  `comments` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of gossip_scripts
-- ----------------------------
INSERT INTO `gossip_scripts` VALUES ('9205', '0', '15', '37778', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Quest - Teleport: Caverns of Time');
INSERT INTO `gossip_scripts` VALUES ('7722', '0', '15', '32431', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Cast Battle Standard - Horde');
INSERT INTO `gossip_scripts` VALUES ('7724', '0', '15', '32430', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Cast Battle Standard - Alliance');
INSERT INTO `gossip_scripts` VALUES ('737901', '0', '30', '494', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'William Kielar - Send Northpass Tower taxi');
INSERT INTO `gossip_scripts` VALUES ('737902', '0', '30', '495', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'William Kielar - Send Eastwall Tower taxi');
INSERT INTO `gossip_scripts` VALUES ('737903', '0', '30', '496', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'William Kielar - Send Crown Guard Tower taxi');
INSERT INTO `gossip_scripts` VALUES ('125', '1', '22', '21', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'astor change faction');
INSERT INTO `gossip_scripts` VALUES ('125', '2', '26', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'astor attack start');
INSERT INTO `gossip_scripts` VALUES ('342', '0', '15', '24751', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'generic Trick or Treat cast');
INSERT INTO `gossip_scripts` VALUES ('1321', '0', '7', '3441', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 3441 complete of npc 8479');
INSERT INTO `gossip_scripts` VALUES ('2187', '0', '15', '15065', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Tablet Transcript');
INSERT INTO `gossip_scripts` VALUES ('2208', '0', '15', '15120', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Cenarion Beacon');
INSERT INTO `gossip_scripts` VALUES ('2703', '0', '15', '16351', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Cache of Mau\'ari');
INSERT INTO `gossip_scripts` VALUES ('3142', '0', '15', '47043', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Flute of the Ancients');
INSERT INTO `gossip_scripts` VALUES ('3421', '0', '17', '12846', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'give item Argent Dawn Commission');
INSERT INTO `gossip_scripts` VALUES ('5020', '0', '15', '63624', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('5021', '2', '17', '30632', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Book-Lament of the Highborne');
INSERT INTO `gossip_scripts` VALUES ('5022', '1', '15', '67554', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'c35477-Cascade of Petals');
INSERT INTO `gossip_scripts` VALUES ('5602', '7', '20', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'ironbark the redeemed - Start movement');
INSERT INTO `gossip_scripts` VALUES ('5602', '3', '0', '0', '0', '0', '0', '0', '2000000153', '0', '0', '0', '0', '0', '0', '0', 'ironbark the redeemed - Say');
INSERT INTO `gossip_scripts` VALUES ('5602', '7', '21', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'ironbark the redeemed - Set active');
INSERT INTO `gossip_scripts` VALUES ('5749', '0', '15', '22864', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Learn Field Repair Bot 74A');
INSERT INTO `gossip_scripts` VALUES ('6001', '0', '15', '23460', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('6092', '0', '15', '23490', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Dimension Ripper - Everlook');
INSERT INTO `gossip_scripts` VALUES ('6763', '9', '18', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'free metzen - despawn');
INSERT INTO `gossip_scripts` VALUES ('6763', '7', '8', '15664', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'free metzen - credit for metzen');
INSERT INTO `gossip_scripts` VALUES ('6763', '0', '15', '25952', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'free metzen - use visual effect');
INSERT INTO `gossip_scripts` VALUES ('6918', '0', '15', '26375', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Lunar Festival Invitation');
INSERT INTO `gossip_scripts` VALUES ('6944', '0', '15', '53310', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('7399', '0', '15', '30353', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Summon Tree Disguise Kit');
INSERT INTO `gossip_scripts` VALUES ('7415', '0', '15', '32474', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Buffeting Winds of Susurrus');
INSERT INTO `gossip_scripts` VALUES ('7426', '14', '0', '0', '7', '17243', '50', '0', '2000000281', '0', '0', '0', '0', '0', '0', '0', 'say 3');
INSERT INTO `gossip_scripts` VALUES ('7426', '18', '26', '0', '0', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'start attack');
INSERT INTO `gossip_scripts` VALUES ('7426', '17', '22', '14', '1', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('7426', '11', '0', '0', '7', '17243', '50', '0', '2000000280', '0', '0', '0', '0', '0', '0', '0', 'say 2');
INSERT INTO `gossip_scripts` VALUES ('7426', '17', '0', '0', '7', '17243', '50', '0', '2000000282', '0', '0', '0', '0', '0', '0', '0', 'say 4');
INSERT INTO `gossip_scripts` VALUES ('7426', '14', '1', '25', '0', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotPoint');
INSERT INTO `gossip_scripts` VALUES ('7426', '3', '1', '11', '0', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotLaugh');
INSERT INTO `gossip_scripts` VALUES ('7426', '5', '1', '6', '0', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotQuestion');
INSERT INTO `gossip_scripts` VALUES ('7426', '3', '0', '2', '0', '17243', '50', '0', '2000000278', '0', '0', '0', '0', '0', '0', '0', 'text emote');
INSERT INTO `gossip_scripts` VALUES ('7426', '11', '1', '1', '0', '17243', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotTalk');
INSERT INTO `gossip_scripts` VALUES ('7426', '5', '0', '0', '7', '17243', '50', '0', '2000000279', '0', '0', '0', '0', '0', '0', '0', 'say 1');
INSERT INTO `gossip_scripts` VALUES ('7449', '0', '15', '31609', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast spell 31609');
INSERT INTO `gossip_scripts` VALUES ('7486', '0', '17', '24226', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item 24226');
INSERT INTO `gossip_scripts` VALUES ('7519', '0', '8', '17890', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('7520', '0', '8', '17893', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('7521', '0', '8', '17885', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('7525', '0', '8', '17894', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('7533', '0', '1', '5', '0', '17824', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotExclamation');
INSERT INTO `gossip_scripts` VALUES ('7533', '0', '8', '17974', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit for quest 9756');
INSERT INTO `gossip_scripts` VALUES ('7533', '0', '0', '0', '0', '17824', '10', '0', '2000000253', '0', '0', '0', '0', '0', '0', '0', 'say text');
INSERT INTO `gossip_scripts` VALUES ('7676', '0', '7', '10107', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10107 explored');
INSERT INTO `gossip_scripts` VALUES ('7676', '0', '7', '10108', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10108 explored');
INSERT INTO `gossip_scripts` VALUES ('7729', '1', '0', '0', '0', '0', '0', '0', '2000000196', '0', '0', '0', '0', '0', '0', '0', 'say on start');
INSERT INTO `gossip_scripts` VALUES ('7729', '0', '22', '45', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('7729', '1', '26', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'attack start');
INSERT INTO `gossip_scripts` VALUES ('7730', '1', '0', '0', '0', '0', '0', '0', '2000000197', '0', '0', '0', '0', '0', '0', '0', 'say on start');
INSERT INTO `gossip_scripts` VALUES ('7730', '1', '26', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'start attack');
INSERT INTO `gossip_scripts` VALUES ('7730', '0', '22', '45', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('7731', '1', '0', '0', '0', '0', '0', '0', '2000000198', '0', '0', '0', '0', '0', '0', '0', 'say on start');
INSERT INTO `gossip_scripts` VALUES ('7731', '1', '26', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'start attack');
INSERT INTO `gossip_scripts` VALUES ('7731', '0', '22', '14', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('7755', '0', '8', '26465', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Shadowy Laborer Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('7758', '0', '8', '26464', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Shadowy Initiate Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('7761', '0', '8', '26466', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Shadowy Advisor Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('7771', '0', '15', '48917', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Who Are They: Cast from Questgiver');
INSERT INTO `gossip_scripts` VALUES ('7772', '0', '15', '48917', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('7938', '0', '15', '34924', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Stair of Destiny to Thrallmar');
INSERT INTO `gossip_scripts` VALUES ('7999', '5', '1', '15', '0', '19606', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Grek emote OneShotRoar');
INSERT INTO `gossip_scripts` VALUES ('7999', '0', '0', '0', '0', '19606', '10', '0', '2000000283', '0', '0', '0', '0', '0', '0', '0', 'Grek say 1');
INSERT INTO `gossip_scripts` VALUES ('7999', '6', '8', '19606', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit for quest 10201');
INSERT INTO `gossip_scripts` VALUES ('7999', '6', '0', '0', '0', '19606', '10', '0', '2000000284', '0', '0', '0', '0', '0', '0', '0', 'Grek say 2');
INSERT INTO `gossip_scripts` VALUES ('8062', '0', '10', '20518', '60000', '0', '0', '0', '0', '0', '0', '0', '4007.38', '1517.12', '-115.535', '0.87', 'Spawn Image of Wind Trader Marid');
INSERT INTO `gossip_scripts` VALUES ('8072', '0', '15', '34891', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Flight through Caverns');
INSERT INTO `gossip_scripts` VALUES ('8082', '0', '15', '34905', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Stealth Flight');
INSERT INTO `gossip_scripts` VALUES ('8100', '0', '15', '35066', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Taxi - Hellfire Peninsula - Beach Head to Shatter Point');
INSERT INTO `gossip_scripts` VALUES ('8276', '0', '7', '10519', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10519 explored');
INSERT INTO `gossip_scripts` VALUES ('8301', '0', '17', '30639', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item 30639');
INSERT INTO `gossip_scripts` VALUES ('8338', '0', '7', '10577', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10577 complete');
INSERT INTO `gossip_scripts` VALUES ('8356', '0', '17', '30658', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'give Flanis\' Pack');
INSERT INTO `gossip_scripts` VALUES ('8371', '0', '17', '30659', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'give Kagrosh\'s Pack');
INSERT INTO `gossip_scripts` VALUES ('8396', '0', '7', '10646', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10646 explored');
INSERT INTO `gossip_scripts` VALUES ('8429', '0', '7', '10682', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'complete quest 10682');
INSERT INTO `gossip_scripts` VALUES ('8497', '0', '7', '10814', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest 10814 explored');
INSERT INTO `gossip_scripts` VALUES ('8513', '0', '17', '31663', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Spirit Calling Totems');
INSERT INTO `gossip_scripts` VALUES ('8523', '0', '15', '39101', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Felsword Gas Mask');
INSERT INTO `gossip_scripts` VALUES ('8523', '1', '0', '0', '0', '22127', '10', '0', '2000000285', '0', '0', '0', '0', '0', '0', '0', 'Antelarion say');
INSERT INTO `gossip_scripts` VALUES ('8672', '0', '15', '40964', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Fel Crystalforge: Create 1 Flask');
INSERT INTO `gossip_scripts` VALUES ('8718', '0', '15', '41278', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Taxi - Skyguard Outpost to Skettis');
INSERT INTO `gossip_scripts` VALUES ('8719', '0', '15', '41279', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Taxi - Skettis to Skyguard Outpost');
INSERT INTO `gossip_scripts` VALUES ('8761', '0', '15', '42169', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Apply Aura: Invisibility Detection');
INSERT INTO `gossip_scripts` VALUES ('8870', '0', '15', '42756', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('8879', '0', '15', '42799', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('8899', '0', '15', '43103', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Loan Spyglass');
INSERT INTO `gossip_scripts` VALUES ('9007', '0', '15', '44364', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Rock Falcon Primer');
INSERT INTO `gossip_scripts` VALUES ('9165', '0', '17', '34869', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'give item');
INSERT INTO `gossip_scripts` VALUES ('9190', '0', '18', '500', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn self');
INSERT INTO `gossip_scripts` VALUES ('9190', '0', '15', '46166', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Summon Pilot\'s Insignia');
INSERT INTO `gossip_scripts` VALUES ('9205', '0', '15', '37778', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Quest - Teleport: Caverns of Time');
INSERT INTO `gossip_scripts` VALUES ('9280', '0', '15', '46816', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Totem of Issliruk');
INSERT INTO `gossip_scripts` VALUES ('9301', '1', '18', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn Budd');
INSERT INTO `gossip_scripts` VALUES ('9301', '0', '15', '47014', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Budd\'s Attention Span');
INSERT INTO `gossip_scripts` VALUES ('9301', '0', '15', '61544', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Summon Budd');
INSERT INTO `gossip_scripts` VALUES ('9416', '0', '15', '47244', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Create Mack\'s Dark Grog');
INSERT INTO `gossip_scripts` VALUES ('9484', '0', '0', '0', '0', '0', '5', '0', '2000000219', '0', '0', '0', '0', '0', '0', '0', 'say 1');
INSERT INTO `gossip_scripts` VALUES ('9484', '5', '0', '0', '0', '0', '5', '0', '2000000220', '0', '0', '0', '0', '0', '0', '0', 'say 2');
INSERT INTO `gossip_scripts` VALUES ('9484', '0', '8', '26484', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest-killcredit');
INSERT INTO `gossip_scripts` VALUES ('9485', '0', '8', '26420', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest-killcredit');
INSERT INTO `gossip_scripts` VALUES ('9485', '0', '0', '0', '0', '26420', '5', '0', '2000000216', '0', '0', '0', '0', '0', '0', '0', 'say 1');
INSERT INTO `gossip_scripts` VALUES ('9485', '9', '0', '0', '0', '26420', '5', '0', '2000000218', '0', '0', '0', '0', '0', '0', '0', 'say 3');
INSERT INTO `gossip_scripts` VALUES ('9485', '4', '0', '0', '0', '26420', '5', '0', '2000000217', '0', '0', '0', '0', '0', '0', '0', 'say 2');
INSERT INTO `gossip_scripts` VALUES ('9503', '0', '8', '27322', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Orsonn Conversation Credit');
INSERT INTO `gossip_scripts` VALUES ('9505', '0', '8', '27321', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Kodian Conversation Credit');
INSERT INTO `gossip_scripts` VALUES ('9507', '0', '29', '1', '2', '27376', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change NPC_flag');
INSERT INTO `gossip_scripts` VALUES ('9507', '0', '18', '60000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn');
INSERT INTO `gossip_scripts` VALUES ('9507', '0', '22', '190', '1', '27376', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9507', '0', '1', '5', '0', '27376', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'play emote');
INSERT INTO `gossip_scripts` VALUES ('9507', '0', '0', '0', '1', '27376', '10', '0', '2000000235', '0', '0', '0', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9508', '0', '22', '190', '1', '27378', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9508', '0', '0', '0', '1', '27378', '10', '0', '2000000237', '0', '0', '0', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9508', '0', '18', '60000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn');
INSERT INTO `gossip_scripts` VALUES ('9508', '0', '1', '274', '0', '27378', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'play emote');
INSERT INTO `gossip_scripts` VALUES ('9508', '0', '29', '1', '2', '27378', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change NPC_flag');
INSERT INTO `gossip_scripts` VALUES ('9509', '0', '1', '5', '0', '27379', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'play emote');
INSERT INTO `gossip_scripts` VALUES ('9509', '0', '0', '0', '1', '27379', '10', '0', '2000000234', '0', '0', '0', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9509', '0', '18', '60000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn');
INSERT INTO `gossip_scripts` VALUES ('9509', '0', '22', '190', '1', '27379', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9509', '0', '29', '1', '2', '27379', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change NPC_flag');
INSERT INTO `gossip_scripts` VALUES ('9510', '0', '1', '5', '0', '27381', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'play emote');
INSERT INTO `gossip_scripts` VALUES ('9510', '0', '0', '0', '1', '27381', '10', '0', '2000000236', '0', '0', '0', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9510', '0', '22', '190', '1', '27381', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9510', '0', '29', '1', '2', '27381', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change NPC_flag');
INSERT INTO `gossip_scripts` VALUES ('9510', '0', '18', '60000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'despawn');
INSERT INTO `gossip_scripts` VALUES ('9511', '0', '15', '53360', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Teleport to Dalaran');
INSERT INTO `gossip_scripts` VALUES ('9537', '0', '15', '48750', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Burning Depths Necrolyte Image');
INSERT INTO `gossip_scripts` VALUES ('9537', '3', '0', '0', '0', '0', '0', '0', '2000000194', '0', '0', '0', '0', '0', '0', '0', 'npc say to player');
INSERT INTO `gossip_scripts` VALUES ('9541', '0', '15', '48829', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Forgotten Peasant Quest Credit');
INSERT INTO `gossip_scripts` VALUES ('9542', '0', '15', '48828', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Murkweed Elixir');
INSERT INTO `gossip_scripts` VALUES ('9543', '0', '15', '48830', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Forgotten Rifleman Quest Credit');
INSERT INTO `gossip_scripts` VALUES ('9544', '0', '15', '48831', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Forgotten Knight Quest Credit');
INSERT INTO `gossip_scripts` VALUES ('9545', '0', '15', '48832', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Captain Luc D\'Merud Quest Credit');
INSERT INTO `gossip_scripts` VALUES ('9568', '0', '15', '49256', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Q12372');
INSERT INTO `gossip_scripts` VALUES ('9607', '0', '15', '49747', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item 37925 - limit 1');
INSERT INTO `gossip_scripts` VALUES ('9618', '0', '15', '50028', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast gryphon taxi to westguard');
INSERT INTO `gossip_scripts` VALUES ('9677', '5', '10', '28325', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'spawn crocolisk');
INSERT INTO `gossip_scripts` VALUES ('9686', '0', '0', '0', '0', '0', '0', '0', '2000000003', '0', '0', '0', '0', '0', '0', '0', 'vekjik say');
INSERT INTO `gossip_scripts` VALUES ('9686', '0', '7', '12573', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'complete quest 12573');
INSERT INTO `gossip_scripts` VALUES ('9686', '0', '15', '51469', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast frenzyheart fury');
INSERT INTO `gossip_scripts` VALUES ('9690', '0', '17', '43214', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Kurzel\'s Blouse Scrap');
INSERT INTO `gossip_scripts` VALUES ('9709', '0', '15', '51864', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'cast player summon nass');
INSERT INTO `gossip_scripts` VALUES ('9722', '0', '15', '52045', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Freya\'s Kill Credits');
INSERT INTO `gossip_scripts` VALUES ('9732', '0', '15', '52194', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Force Cast Summon Gargoyle');
INSERT INTO `gossip_scripts` VALUES ('9761', '0', '15', '52909', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Water Breathing');
INSERT INTO `gossip_scripts` VALUES ('9797', '0', '15', '53810', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Give Ensorceled Choker');
INSERT INTO `gossip_scripts` VALUES ('9812', '0', '7', '12807', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'quest explore');
INSERT INTO `gossip_scripts` VALUES ('9821', '0', '17', '31760', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'give item Minischwing');
INSERT INTO `gossip_scripts` VALUES ('9865', '1', '26', '0', '0', '30012', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'start attack');
INSERT INTO `gossip_scripts` VALUES ('9865', '0', '0', '0', '0', '30012', '20', '0', '2000000254', '2000000255', '2000000256', '2000000257', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9865', '0', '22', '14', '7', '30012', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9871', '1', '8', '29962', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit (not proper, should be spell effect)');
INSERT INTO `gossip_scripts` VALUES ('9871', '0', '15', '55874', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Trigger Captive Mechagnome Signal');
INSERT INTO `gossip_scripts` VALUES ('9874', '0', '22', '14', '7', '30154', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'change faction');
INSERT INTO `gossip_scripts` VALUES ('9874', '0', '0', '0', '0', '30154', '10', '4', '2000000238', '0', '0', '0', '0', '0', '0', '0', 'Say');
INSERT INTO `gossip_scripts` VALUES ('9874', '1', '26', '0', '0', '30154', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'start attack');
INSERT INTO `gossip_scripts` VALUES ('9906', '0', '15', '56760', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast spell 56760');
INSERT INTO `gossip_scripts` VALUES ('9906', '7', '0', '0', '0', '30395', '10', '4', '2000000245', '0', '0', '0', '0', '0', '0', '0', 'say 2');
INSERT INTO `gossip_scripts` VALUES ('9906', '25', '1', '274', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotNo');
INSERT INTO `gossip_scripts` VALUES ('9906', '25', '0', '0', '0', '30395', '10', '4', '2000000248', '0', '0', '0', '0', '0', '0', '0', 'say 5');
INSERT INTO `gossip_scripts` VALUES ('9906', '19', '0', '0', '0', '30395', '10', '4', '2000000247', '0', '0', '0', '0', '0', '0', '0', 'say 4');
INSERT INTO `gossip_scripts` VALUES ('9906', '19', '1', '5', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotExclamation');
INSERT INTO `gossip_scripts` VALUES ('9906', '13', '0', '0', '0', '30395', '10', '4', '2000000246', '0', '0', '0', '0', '0', '0', '0', 'say 3');
INSERT INTO `gossip_scripts` VALUES ('9906', '7', '1', '1', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotTalk');
INSERT INTO `gossip_scripts` VALUES ('9906', '0', '0', '0', '0', '30395', '10', '4', '2000000244', '0', '0', '0', '0', '0', '0', '0', 'say 1');
INSERT INTO `gossip_scripts` VALUES ('9906', '0', '1', '1', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotTalk');
INSERT INTO `gossip_scripts` VALUES ('9906', '13', '1', '6', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotQuestion');
INSERT INTO `gossip_scripts` VALUES ('9906', '38', '1', '1', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotTalk');
INSERT INTO `gossip_scripts` VALUES ('9906', '38', '0', '0', '0', '30395', '10', '4', '2000000250', '0', '0', '0', '0', '0', '0', '0', 'say 7');
INSERT INTO `gossip_scripts` VALUES ('9906', '32', '1', '25', '0', '30395', '10', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'emote OneShotPoint');
INSERT INTO `gossip_scripts` VALUES ('9906', '43', '8', '30381', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'killcredit');
INSERT INTO `gossip_scripts` VALUES ('9906', '32', '0', '0', '0', '30395', '10', '2', '2000000249', '0', '0', '0', '0', '0', '0', '0', 'say 6');
INSERT INTO `gossip_scripts` VALUES ('10005', '0', '15', '57888', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Through the Eye: Eye of the Lich King Gossip Force Cast');
INSERT INTO `gossip_scripts` VALUES ('10005', '71', '14', '57889', '0', '0', '0', '2', '0', '0', '0', '0', '0', '0', '0', '0', 'remove aura Through the Eye:');
INSERT INTO `gossip_scripts` VALUES ('10005', '27', '0', '2', '0', '30835', '50', '0', '2000000259', '0', '0', '0', '0', '0', '0', '0', 'emote Image of a Shadow Cultist');
INSERT INTO `gossip_scripts` VALUES ('10005', '1', '0', '3', '0', '23837', '5', '0', '2000000258', '0', '0', '0', '0', '0', '0', '0', 'Raid Boss Wisper');
INSERT INTO `gossip_scripts` VALUES ('10005', '6', '10', '30836', '65000', '0', '0', '0', '0', '0', '0', '0', '6831.23', '3817.08', '621.153', '4.18879', 'Summon Image of Vardmadra');
INSERT INTO `gossip_scripts` VALUES ('10005', '18', '0', '0', '0', '30836', '50', '0', '2000000261', '0', '0', '0', '0', '0', '0', '0', 'Image of Vardmadra say 1');
INSERT INTO `gossip_scripts` VALUES ('10005', '16', '0', '0', '0', '30835', '50', '0', '2000000260', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist say 1');
INSERT INTO `gossip_scripts` VALUES ('10005', '19', '0', '0', '0', '30835', '50', '0', '2000000262', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist say 2');
INSERT INTO `gossip_scripts` VALUES ('10005', '27', '0', '0', '0', '30836', '50', '0', '2000000263', '0', '0', '0', '0', '0', '0', '0', 'Image of Vardmadra say 2');
INSERT INTO `gossip_scripts` VALUES ('10005', '30', '0', '0', '0', '30835', '50', '0', '2000000264', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist say 3');
INSERT INTO `gossip_scripts` VALUES ('10005', '36', '0', '0', '0', '30836', '50', '0', '2000000265', '0', '0', '0', '0', '0', '0', '0', 'Image of Vardmadra say 3');
INSERT INTO `gossip_scripts` VALUES ('10005', '41', '0', '0', '0', '30835', '50', '0', '2000000266', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist say 4');
INSERT INTO `gossip_scripts` VALUES ('10005', '45', '0', '0', '0', '30836', '50', '0', '2000000267', '0', '0', '0', '0', '0', '0', '0', 'Image of Vardmadra say 4');
INSERT INTO `gossip_scripts` VALUES ('10005', '15', '28', '8', '0', '30835', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist Stand_State_Kneel');
INSERT INTO `gossip_scripts` VALUES ('10005', '60', '8', '30750', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Through the Eye: Kill Credit to Master');
INSERT INTO `gossip_scripts` VALUES ('10005', '59', '0', '0', '0', '30835', '50', '0', '2000000269', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist say 5');
INSERT INTO `gossip_scripts` VALUES ('10005', '57', '28', '0', '0', '30835', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Image of a Shadow Cultist Stand_State_Stand');
INSERT INTO `gossip_scripts` VALUES ('10005', '54', '0', '0', '0', '30836', '50', '0', '2000000268', '0', '0', '0', '0', '0', '0', '0', 'Image of Vardmadra say 5');
INSERT INTO `gossip_scripts` VALUES ('10005', '6', '15', '57885', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Through the Eye: Summon Image of a Shadow Cultist');
INSERT INTO `gossip_scripts` VALUES ('10005', '7', '20', '2', '0', '30835', '50', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Cultist go to Image of Vardmadra');
INSERT INTO `gossip_scripts` VALUES ('10213', '0', '15', '61457', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Kirin Tor Familiar');
INSERT INTO `gossip_scripts` VALUES ('10220', '0', '14', '61611', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'remove On the Other Side');
INSERT INTO `gossip_scripts` VALUES ('10273', '0', '15', '62110', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Tails Up: Gender Master (triggered)');
INSERT INTO `gossip_scripts` VALUES ('10340', '0', '15', '63028', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('10371', '0', '15', '63624', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'purchase dual cast');
INSERT INTO `gossip_scripts` VALUES ('10946', '0', '15', '70646', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('10948', '0', '15', '70648', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('10976', '0', '15', '71450', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('20003', '0', '15', '36956', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Dimensional Ripper - Area 52');
INSERT INTO `gossip_scripts` VALUES ('20004', '0', '15', '36957', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Ultrasafe Transporter - Toshley\'s Station');
INSERT INTO `gossip_scripts` VALUES ('21772', '0', '15', '37602', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('21773', '0', '15', '37700', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('25342', '0', '17', '34842', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Warsong Outfit');
INSERT INTO `gossip_scripts` VALUES ('25342', '0', '15', '45713', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'spell Naked Caravan guard');
INSERT INTO `gossip_scripts` VALUES ('25342', '3', '18', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Die after 3s.');
INSERT INTO `gossip_scripts` VALUES ('26809', '0', '17', '36765', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create item Sample of Rockflesh');
INSERT INTO `gossip_scripts` VALUES ('31111', '0', '15', '69243', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'Mr T');
INSERT INTO `gossip_scripts` VALUES ('33973', '0', '15', '64113', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('33974', '0', '15', '64115', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('37597', '0', '15', '49375', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Dummy spell on Jaina');
INSERT INTO `gossip_scripts` VALUES ('50000', '0', '15', '47575', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '15', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '20', '9', '55374', '90', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '7870.31', '-1398.69', '1534.06', '2.8654', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '22', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '24', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '3', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '26', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '27', '9', '55373', '83', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '42', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '75', '2', '82', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '70', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '7892.19', '-1404.86', '1534.06', '2.96266', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '65', '7', '13285', '20', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '64', '1', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '58', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '7880.49', '-1401.66', '1534.06', '2.84014', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '56', '9', '55375', '54', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '54', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '52', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '50', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '47', '9', '55376', '63', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '44', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '40', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '38', '9', '55377', '72', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '36', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '34', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50002', '32', '1', '233', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50003', '3', '15', '57535', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('50003', '1', '7', '13073', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '28', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2095.5', '1280.42', '139.376', '5.32653', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '97', '0', '2', '0', '0', '0', '0', '2000007017', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '96', '0', '2', '0', '0', '0', '0', '2000007016', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '95', '10', '95271', '1550000', '0', '0', '0', '0', '0', '0', '0', '2057.89', '1288.17', '142.256', '3.12347', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '35', '16', '14295', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '39', '10', '95232', '900000', '0', '0', '0', '0', '0', '0', '0', '2111.1', '1288.53', '136.565', '3.24991', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '69', '0', '1', '0', '0', '0', '0', '2000007003', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '69', '1', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '69', '16', '14296', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '79', '0', '1', '0', '0', '0', '0', '2000007004', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '79', '1', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '79', '16', '14885', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '10800', '2', '82', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '100', '15', '42269', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '35', '1', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '35', '0', '0', '0', '0', '0', '0', '2000007002', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '33', '1', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '3', '0', '0', '0', '0', '0', '0', '2000007000', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '3', '16', '14293', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2072.67', '1288.16', '141.68', '0.056511', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '18', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2090.91', '1286.69', '139.932', '5.58729', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '5', '10', '95230', '900000', '0', '0', '0', '0', '0', '0', '0', '2097.88', '1277.08', '139.429', '2.44409', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '6', '10', '95231', '900000', '0', '0', '0', '0', '0', '0', '0', '2103.9', '1278.91', '137.979', '2.65458', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '27', '0', '0', '0', '0', '0', '0', '2000007001', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '27', '16', '14294', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '31', '1', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55000', '32', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2099.29', '1279.29', '138.846', '5.94385', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '27', '16', '14299', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '28', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2396.85', '1205.74', '134.126', '0.567782', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '31', '1', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '32', '0', '0', '0', '0', '0', '0', '2000007007', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '32', '16', '14300', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '35', '10', '95251', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '35', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '27', '0', '0', '0', '0', '0', '0', '2000007006', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '5', '10', '28341', '900000', '0', '0', '0', '0', '0', '0', '0', '2402.24', '1205.54', '134.038', '3.33788', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '3', '0', '0', '0', '0', '0', '0', '2000007005', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '3', '16', '14298', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2371.52', '1199.56', '134.728', '0.259906', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '7', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2392.83', '1203.18', '134.126', '0.310171', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '5', '10', '95250', '900000', '0', '0', '0', '0', '0', '0', '0', '2400.21', '1208.54', '134.039', '3.62298', '');
INSERT INTO `gossip_scripts` VALUES ('55001', '5', '10', '28340', '900000', '0', '0', '0', '0', '0', '0', '0', '2400.77', '1201.89', '134.015', '3.24834', '');
INSERT INTO `gossip_scripts` VALUES ('55002', '0', '7', '7481', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Q7481');
INSERT INTO `gossip_scripts` VALUES ('55002', '17', '0', '0', '0', '14368', '10', '0', '2000000067', '0', '0', '0', '0', '0', '0', '0', 'Q7481 & Q7482');
INSERT INTO `gossip_scripts` VALUES ('55002', '0', '7', '7482', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Q7482');
INSERT INTO `gossip_scripts` VALUES ('55002', '3', '0', '0', '0', '14368', '10', '0', '2000000065', '0', '0', '0', '0', '0', '0', '0', 'Q7481 & Q7482');
INSERT INTO `gossip_scripts` VALUES ('55002', '10', '0', '0', '0', '14368', '10', '0', '2000000066', '0', '0', '0', '0', '0', '0', '0', 'Q7481 & Q7482');
INSERT INTO `gossip_scripts` VALUES ('55003', '20', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '20', '10', '95257', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '18', '10', '95255', '900000', '0', '0', '0', '0', '0', '0', '0', '2435.11', '1185.78', '148.076', '0.762558', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '18', '10', '27742', '900000', '0', '0', '0', '0', '0', '0', '0', '2433.16', '1190.3', '148.076', '0.215135', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '18', '10', '27744', '900000', '0', '0', '0', '0', '0', '0', '0', '2433.24', '1194.96', '148.076', '6.27841', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '18', '10', '27743', '900000', '0', '0', '0', '0', '0', '0', '0', '2435.06', '1199.32', '148.076', '5.53385', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2416.79', '1211.57', '133.246', '0.233202', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '11', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2447.02', '1192.65', '148.076', '4.94559', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '15', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2441.62', '1190.97', '148.076', '3.11404', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '7', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2441.16', '1217.36', '133.976', '4.94559', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '18', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2430.83', '1190.66', '148.076', '0.227702', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '15', '16', '14302', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55003', '15', '0', '0', '0', '0', '0', '0', '2000007008', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '8', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2404', '1187.77', '148.076', '4.80972', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '20', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '27744', '900000', '0', '0', '0', '0', '0', '0', '0', '2402.3', '1173.15', '148.076', '5.06026', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '95259', '900000', '0', '0', '0', '0', '0', '0', '0', '2415.77', '1140.39', '148.076', '1.98856', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '20', '10', '95261', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2418.45', '1195.11', '148.076', '3.33238', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '27742', '900000', '0', '0', '0', '0', '0', '0', '0', '2410.15', '1139.78', '148.076', '1.72074', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '27743', '900000', '0', '0', '0', '0', '0', '0', '0', '2408.73', '1173.89', '148.076', '4.87804', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2409.22', '1157.29', '148.19', '4.91182', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '16', '0', '0', '0', '0', '0', '0', '2000007009', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '16', '16', '14304', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2413.71', '1136.44', '148.076', '1.88882', '');
INSERT INTO `gossip_scripts` VALUES ('55004', '17', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2405.53', '1176.26', '148.076', '4.97151', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2431.27', '1099.89', '148.076', '1.85661', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '27743', '900000', '0', '0', '0', '0', '0', '0', '0', '2430.48', '1102.57', '148.076', '1.85661', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '27744', '900000', '0', '0', '0', '0', '0', '0', '0', '2433.48', '1107.96', '148.213', '2.24067', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '27742', '900000', '0', '0', '0', '0', '0', '0', '0', '2436.7', '1112.98', '148.213', '2.65144', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '95263', '900000', '0', '0', '0', '0', '0', '0', '0', '2438.73', '1118.39', '148.076', '2.82187', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '20', '10', '95265', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '15', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2446.33', '1111.36', '148.076', '3.32609', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2413.07', '1138.92', '148.076', '4.91731', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '8', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2418.73', '1125.88', '148.19', '5.12152', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2426.12', '1119.12', '148.076', '5.54249', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '8', '0', '0', '0', '0', '0', '0', '2000007010', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '8', '16', '14305', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '14', '0', '0', '0', '0', '0', '0', '2000007011', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '14', '16', '14306', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55005', '20', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55006', '20', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55006', '20', '10', '95267', '900000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55006', '10', '10', '26532', '900000', '0', '0', '0', '0', '0', '0', '0', '2450.89', '1112.85', '149.01', '3.36458', '');
INSERT INTO `gossip_scripts` VALUES ('55006', '10', '10', '28409', '900000', '0', '0', '0', '0', '0', '0', '0', '2457.37', '1114.32', '150.009', '3.36458', '');
INSERT INTO `gossip_scripts` VALUES ('55006', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '16', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2457.5', '1125.64', '150.009', '0.28268', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '30', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2497.61', '1108.49', '143.881', '1.97678', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '31', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2494.69', '1115.6', '143.823', '1.70032', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '32', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2493.17', '1127.27', '139.973', '0.396562', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '33', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2500.09', '1129.54', '139.982', '5.04376', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '34', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2501.56', '1123.19', '139.982', '4.94009', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '35', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2505.69', '1119.96', '139.976', '0.381639', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '36', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2516.98', '1122.25', '132.066', '0.305455', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2445.99', '1112.2', '148.076', '0.22299', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '12', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2451.78', '1113.52', '149.245', '0.22299', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '37', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2526.87', '1125.82', '132.09', '0.172723', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '39', '10', '95269', '900000', '0', '0', '0', '0', '0', '0', '0', '2534.64', '1125.28', '130.777', '2.69385', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '14', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2455.87', '1120.29', '150.009', '0.910999', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '40', '15', '42882', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '29', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2495.81', '1102.1', '144.495', '0.613332', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '27', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2485.78', '1112.69', '149.908', '4.90082', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '20', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2467.22', '1123.37', '150.024', '0.072193', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '21', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2469.34', '1123.98', '150.03', '0.28268', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '22', '0', '0', '0', '0', '0', '0', '2000007013', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '22', '16', '14310', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '22', '1', '133', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '23', '11', '48064', '180', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '28', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2487.89', '1101.82', '145', '4.90475', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '3', '16', '14308', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '25', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2483.44', '1124.25', '149.905', '4.99507', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '24', '16', '14311', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '24', '0', '0', '0', '0', '0', '0', '2000007014', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '3', '0', '0', '0', '0', '0', '0', '2000007012', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55007', '18', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2462.93', '1126.34', '150.009', '6.25485', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '6', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2565.9', '1149.02', '127.542', '1.38145', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '18', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '16', '10', '95272', '900000', '0', '0', '0', '0', '0', '0', '0', '2565.18', '1171.14', '126.869', '1.71053', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2565.18', '1171.14', '126.869', '1.71053', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2547.63', '1135.14', '130.147', '0.649458', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '3', '16', '14312', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '3', '0', '0', '0', '0', '0', '0', '2000007015', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55008', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '29', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '27', '10', '95274', '900000', '0', '0', '0', '0', '0', '0', '0', '2507.78', '1339.89', '132.889', '1.91081', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '20', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2507.78', '1339.89', '132.889', '1.91081', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '18', '1', '36', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '14', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2507.78', '1339.89', '132.889', '1.91081', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2527.1', '1288.24', '129.565', '2.06318', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55009', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2517.41', '1312.65', '130.189', '1.91081', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '3', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2455.5', '1423.29', '130.746', '2.96248', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '7', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2437.08', '1426.04', '130.924', '3.39916', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '42', '15', '42272', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '40', '10', '95276', '1800000', '0', '0', '0', '0', '0', '0', '0', '2358.74', '1406.37', '128.492', '3.03866', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '26', '16', '14315', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '26', '0', '0', '0', '0', '0', '0', '2000007018', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '25', '1', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '23', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2358.74', '1406.37', '128.492', '3.03866', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '22', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2366', '1407', '128.577', '3.16668', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '10', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2402.82', '1416.21', '130.783', '3.41016', '');
INSERT INTO `gossip_scripts` VALUES ('55010', '17', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2374.38', '1407.21', '127.697', '3.33554', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '12', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2311.84', '1451.67', '127.866', '1.92968', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '13', '11', '46812', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '14', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2306.59', '1469.56', '127.447', '1.85507', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '19', '1', '65', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '19', '0', '0', '0', '0', '0', '0', '2000007020', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '17', '10', '26533', '1800000', '0', '0', '0', '0', '0', '0', '0', '2300.75', '1496.03', '128.363', '4.98411', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '19', '16', '14317', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '20', '10', '95277', '1800000', '0', '0', '0', '0', '0', '0', '0', '2306.59', '1469.56', '127.447', '1.85507', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '20', '15', '42883', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '9', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2317.28', '1437.16', '127.907', '2.03178', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '8', '11', '46802', '60', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '7', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2328.63', '1414.31', '127.652', '2.03492', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '1', '2', '82', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '3', '0', '0', '0', '0', '0', '0', '2000007019', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '3', '16', '14316', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55011', '4', '3', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2338.08', '1408.1', '127.997', '3.0583', '');
INSERT INTO `gossip_scripts` VALUES ('55012', '0', '15', '52544', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55013', '0', '15', '52542', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55014', '0', '15', '52545', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('55015', '0', '0', '0', '0', '0', '0', '0', '2000007067', '0', '0', '0', '0', '0', '0', '0', 'Talk');
INSERT INTO `gossip_scripts` VALUES ('55015', '0', '8', '20677', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('55016', '0', '8', '20678', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('55016', '0', '0', '0', '0', '0', '0', '0', '2000007068', '0', '0', '0', '0', '0', '0', '0', 'Talk');
INSERT INTO `gossip_scripts` VALUES ('55017', '0', '8', '20679', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('55017', '0', '0', '0', '0', '0', '0', '0', '2000007069', '0', '0', '0', '0', '0', '0', '0', 'Talk');
INSERT INTO `gossip_scripts` VALUES ('80880', '0', '15', '34975', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Conjure Chrono-Beacon');
INSERT INTO `gossip_scripts` VALUES ('92620', '0', '15', '46772', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Teleports player to Saragosa\'s Landing');
INSERT INTO `gossip_scripts` VALUES ('92621', '0', '15', '46824', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Teleports player to the tower at Amber Ledge');
INSERT INTO `gossip_scripts` VALUES ('132302', '0', '15', '19797', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Conjure Torch of Retribution');
INSERT INTO `gossip_scripts` VALUES ('144300', '0', '15', '13029', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'learn Goldthorn Tea');
INSERT INTO `gossip_scripts` VALUES ('144300', '0', '0', '0', '0', '8696', '10', '2', '2000000287', '0', '0', '0', '0', '0', '0', '0', 'say 1');
INSERT INTO `gossip_scripts` VALUES ('144301', '0', '15', '13030', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'learn Major Troll\'s Blood Elixir');
INSERT INTO `gossip_scripts` VALUES ('144301', '0', '0', '0', '0', '8696', '10', '2', '2000000287', '0', '0', '0', '0', '0', '0', '0', 'say 2');
INSERT INTO `gossip_scripts` VALUES ('755900', '0', '8', '17900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755900', '1', '15', '31808', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755901', '0', '8', '17900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755901', '1', '15', '31810', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755902', '0', '8', '17900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755902', '1', '15', '31811', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755903', '1', '15', '31815', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('755903', '0', '8', '17900', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756000', '0', '8', '17901', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756000', '1', '15', '31807', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756001', '1', '15', '31814', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756001', '0', '8', '17901', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756002', '1', '15', '31813', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756002', '0', '8', '17901', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756003', '1', '15', '31812', '0', '0', '0', '8', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('756003', '0', '8', '17901', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('796701', '0', '15', '33825', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Aerial Assault Flight (Horde)');
INSERT INTO `gossip_scripts` VALUES ('796703', '0', '15', '33659', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Taxi Gateways Murket and Shaadraz');
INSERT INTO `gossip_scripts` VALUES ('796704', '0', '15', '34578', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Taxi - Reaver\'s Fall to Spinebreaker Ridge');
INSERT INTO `gossip_scripts` VALUES ('889400', '0', '15', '43074', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Taxi to the Windrunner');
INSERT INTO `gossip_scripts` VALUES ('889401', '0', '15', '43136', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Test at Sea Taxi');
INSERT INTO `gossip_scripts` VALUES ('899101', '0', '15', '44280', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Taxi to Explorers\' League');
INSERT INTO `gossip_scripts` VALUES ('899102', '0', '15', '44512', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Create Dark Iron Ingots');
INSERT INTO `gossip_scripts` VALUES ('906201', '0', '15', '45071', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('906202', '0', '15', '45113', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('914301', '0', '15', '45353', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '');
INSERT INTO `gossip_scripts` VALUES ('957301', '0', '17', '37815', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Emerald Essence');
INSERT INTO `gossip_scripts` VALUES ('957302', '0', '17', '37815', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Emerald Essence');
INSERT INTO `gossip_scripts` VALUES ('957303', '0', '17', '37815', '1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'create item Emerald Essence');
INSERT INTO `gossip_scripts` VALUES ('961500', '0', '15', '50016', '0', '0', '0', '6', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Handshake Kill Credit');
INSERT INTO `gossip_scripts` VALUES ('961501', '0', '15', '50021', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Replace Drakuru\'s Elixir');
INSERT INTO `gossip_scripts` VALUES ('974201', '0', '15', '52547', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Forceitem Lafoo');
INSERT INTO `gossip_scripts` VALUES ('974203', '0', '15', '52548', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Forceitem Jaloot');
INSERT INTO `gossip_scripts` VALUES ('974205', '0', '15', '52549', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Forceitem Moodle');
INSERT INTO `gossip_scripts` VALUES ('977601', '0', '15', '53335', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Thargold flightpath around SW Harbor');
INSERT INTO `gossip_scripts` VALUES ('982301', '0', '15', '54881', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Create Key to the Arcatraz');
INSERT INTO `gossip_scripts` VALUES ('1031803', '0', '15', '63443', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Darnassus Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031803', '1', '15', '63449', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Darnassus Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031804', '0', '15', '63439', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Exodar Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031804', '1', '15', '63450', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Exodar Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031805', '1', '15', '63452', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Gnomeregan Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031805', '0', '15', '63442', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Gnomeregan Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031806', '0', '15', '63440', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Ironforge Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031806', '1', '15', '63453', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Ironforge Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031807', '1', '15', '62728', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Stormwind Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('1031807', '0', '15', '62727', '0', '0', '0', '4', '0', '0', '0', '0', '0', '0', '0', '0', 'Stormwind Champion\'s Pennant');
INSERT INTO `gossip_scripts` VALUES ('2001101', '0', '15', '9977', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Conjure E.C.A.C');
INSERT INTO `gossip_scripts` VALUES ('2001102', '0', '15', '9949', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'cast Thieves\' Tool Rack Conjure');
INSERT INTO `gossip_scripts` VALUES ('3884', '1', '7', '5929', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Quest complete 5929');
INSERT INTO `gossip_scripts` VALUES ('3885', '1', '7', '5930', '5', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Quest complete 5930');
INSERT INTO `gossip_scripts` VALUES ('8088', '0', '15', '34975', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Conjure Chrono-Beacon');
INSERT INTO `gossip_scripts` VALUES ('7959', '0', '30', '534', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'Brazen fly to Durnholde Keep');
